<?php
/* @var $this PrayTimeController */
/* @var $model PrayTime */

$this->breadcrumbs=array(
	'Pray Times'=>array('admin'),
	$model->id,
);

$this->menu=array(
	array('label'=>'Create PrayTime', 'url'=>array('create')),
	array('label'=>'Update PrayTime', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete PrayTime', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage PrayTime', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>View PrayTime #<?php echo $model->id; ?></h1></div>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'fajr',
		'dhuhr',
		'asr',
		'maghrib',
		'isha',
		'higry_date',
	),
)); ?>
